{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:pepperoni_pizza"
      },
      "tags":[
         "sgs_farm_workbench_oven"
      ],

      "pattern": [
         " R ",
         "EWS",
         " D "
     ],
	 
     "key": {
     "W": {
         "item":"sgs_farm:dough_bread_flattened"
      },
      "E":{
         "item":"sgs_farm:sauce_tomato"
      },
      "R":{
         "item":"sgs_farm:cheese"
      },
      "S":{
         "item":"sgs_farm:pepperoni"
      },
      "D":{
         "item":"sgs_farm:plate"
      }
	 },

      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
         {"item":"sgs_farm:pizza_pepperoni"},
         {"item":"sgs_farm:jar"}
      ]
   }
}